<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <appSettings>
        <add key="ConfigurationExist" value="True" />
        <add key="IsGoodCRCEnabled" value="True" />
        <add key="IsForceCOMPortEnabled" value="False" />
        <add key="Language" value="en-US" />
        <add key="LogoImage" value="POWERZ.png" />
        <add key="ApplicationTitle" value="ChargerLAB POWER-Z KT Series V1.79.3" />
        <add key="OfficialWebsite" value="http://www.chongdiantou.com/wp/archives/17392.html" />
        <add key="CurveWidth" value="2" />
        <add key="IsVoltageCurveEnabled" value="True" />
        <add key="IsCurrentCurveEnabled" value="True" />
        <add key="IsEnergyProportionCurveEnabled" value="True" />
        <add key="VoltageCurveColor" value="30 144 255" />
        <add key="CurrentCurveColor" value="255 99 71" />
        <add key="EnergyProportionColor" value="0 128 0" />
    </appSettings>
    <startup> 
        
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
</configuration>
